id: sophos-phish

info:
  name: sophos phishing Detection
  author: rxerium
  severity: info
  description: |
    A sophos phishing website was detected
  reference:
    - https://sophos.com
  metadata:
    max-request: 1
  tags: phishing,sophos,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Cybersecurity as a Service Delivered | Sophos'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"sophos.com")'
# digest: 490a0046304402201b491a26d5a2e1f59a3baf948899e2b1b87e89f3190a623e402b412d10255ca102203bf13430dc094aca9c309977e7da8171c40464297d0801642783cd046c85953b:922c64590222798bb761d5b6d8e72950